# Move concepts to a concept folder **POST /actions/projects/{project_id}/move-concepts** Move concepts of a project to one of its concept folders, or back to the root of the project when no folder is named. Reserved to the managers and the supervisors of the project. Identifiers that are not concepts of the project are skipped. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** () Unique identifier of the project ### Body: application/json (object) - **concept_ids** (array[string(uuid)]) Identifiers of the concepts to move - **concept_folder_id** (string(uuid)) Concept folder to move the concepts to, none to move them back to the root of the project ## Responses ### 200 Identifiers of the concepts that were moved #### Body: application/json (array[string(uuid)]) array[string(uuid)] [Powered by Bump.sh](https://bump.sh)